/*     1890925 : 맞춤형 컨텐츠      */
.empty__1890925__ {padding:20px 10px;background:#fafafa;}
.empty__1890925__ p {margin:0;padding:0;}
.empty__1890925__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1890925__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1890925__ dd {margin:0;font-size:13px;}
.empty__1890925__ dd ul li {padding-left:15px;}


/*     1890935 : HTML 편집기      */
.html__1890935__ * {line-height:1.4em}


.html__1890935__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1890935__ .title .eng {display:block; font-size:var(--s_cont); font-weight:bold; color:var(--primary);}

.html__1890935__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4; margin-bottom:0;
}

.html__1890935__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1890935__ .title p br {display:none;}
}


/*     1890945 : HTML 편집기      */
.html__1890945__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.prod_mf .conts_wrap .sec01  {position:relative; max-width: var(--max-width); margin: 0 auto; align-items: center;}

.prod_mf .conts_wrap .sec01 .prod {margin:0 auto; width:40%; text-align:center;}
.prod_mf .conts_wrap .sec01 {display:flex;}
.prod_mf .conts_wrap .sec01 .cap {width:60%;}
.prod_mf .conts_wrap .sec01 .cap .box {margin:4em 0;}
.prod_mf .conts_wrap .sec01 .cap .box .subj {font-size:clamp(1.2rem, 2vw, 2.5rem); font-weight:700; margin:0 0 .6em 0; position:relative; padding: .5rem 2rem ; width:100%; background: linear-gradient(-90deg,rgba(255, 255, 255, 0) 0%, rgba(46, 49, 146, 1) 99%); color:#fff;box-sizing: border-box;}
.prod_mf .conts_wrap .sec01 .cap-left .box .subj {margin-left:auto;}
.prod_mf .conts_wrap .sec01 .cap .box .cont {font-size:var(--s_cont); line-height:1.5em;}

.prod_mf .conts_wrap.rev .sec01 {flex-direction: row-reverse; text-align:right;}
.prod_mf .conts_wrap.rev .sec01 .cap .box .subj {background:linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(46, 49, 146, 1) 99%);}

.prod_mf .conts_wrap .sec01 .cap .box .imgbox {display:flex; flex-wrap:wrap; gap:1rem; margin-top:2rem;}
.prod_mf .conts_wrap .sec01 .cap .box .imgbox .img_wrap {width:calc(25% - 1rem); text-align:center; padding:1rem; border:1px solid #ddd;    box-sizing: border-box;}


@media (max-width:1560px) {
.html__1890945__ {padding:0 15px; box-sizing: border-box;}
.prod_mf .conts_wrap .sec01 .cap .box br {display:none;}
.prod_mf .conts_wrap .sec01 .cap .box .subj {font-size:16px;}
.prod_mf .conts_wrap .sec01 .cap .box .cont {font-size:14px;}
}

@media (max-width:1200px) {
}

@media (max-width:1023px) {
.prod_mf.rev .conts_wrap .sec01 ,
.prod_mf .conts_wrap .sec01 {margin:1em 0 0; flex-direction: column;}
.prod_mf .conts_wrap .sec01 .prod {width:100%; height:fit-content}
.prod_mf .conts_wrap .sec01 .cap {position:relative; width:100%; text-align: center;}
.prod_mf .conts_wrap .sec01 .cap .box {margin:2em 0; border-bottom:3px solid #000; padding-bottom:40px;}
.prod_mf .conts_wrap .sec01 .cap-left {top:unset; left:unset; transform:unset;}
.prod_mf .conts_wrap .sec01 .cap-right {top:unset; right:unset; transform:unset;}
.prod_mf .conts_wrap .sec01 .cap .box .subj {width: 100%;}
.prod_mf .conts_wrap .sec01 .cap .box .imgbox{justify-content: center;}
.prod_mf .conts_wrap .sec01 .cap .box .imgbox .img_wrap{width:calc(100% - 1rem);}
}

/*     1890955 : 공백      */
.solid_line__1890955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1890955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890955__ {height:30px}
}

/*     1890965 : HTML 편집기      */


/*     1890975 : HTML 편집기      */


/*     1890985 : 공백      */
.solid_line__1890985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1890985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890985__ {height:30px}
}

